.card-produtos {
  width: 280px;
  height: auto;
}

.slider-products .card-produtos img {
  width: 280px;
  height: 378px;
}

.slider-products .text-center p {
  width: 50%;
  margin: 0 auto;
  padding: 16px 0 56px 0;
}

.slider-products .hide-mobile .slider {
  width: 90%;
  max-width: 1560px;
  right: 0;
  position: absolute;
  min-height: 600px;
}

.slider-products .slider .slider-bullets {
  position: absolute;
  display: flex;
  align-items: center;
}

@media (min-width: 1501px) {
  .slider-products .slider .slider-bullets {
    left: 40%;
    top: 85%;
    transform: translate(-48%, -50%);
  }
}

@media (max-width: 1500px) {
  .slider-products .slider .slider-bullets {
    left: 40%;
    top: 85%;
    transform: translate(-40%, -50%);
  }
}

@media (max-width: 1200px) {
  .slider-products .hide-desktop .slider {
    min-height: 600px;
  }
  .slider-products .slider .slider-bullets {
    left: 50%;
    top: 85%;
    transform: translate(-50%, -50%);
  }
}

@media (max-width: 768px) {
  .slider-products .text-center p {
    width: 100%;
  }
}

@media (max-width: 767px) {
  .card-produtos img {
    height: 240px;
  }
}
